Support for ZENworks 11 on SLES 11 SP2

  • 7010927
  • 13-Oct-2012
  • 15-Oct-2012

Environment

Novell ZENworks Asset Management 11.2
Novell ZENworks Configuration Management 11.2
Novell ZENworks Endpoint Security Management 11.2
Novell ZENworks Patch Management 11.2

Situation

Is ZENworks 11 supported on SLES 11 Support Pack 2?

Resolution

ZCM 11.2.1 (plus ZAM 11.2.1, ZESM 11.2.1, ZPM 11.2.1) is supported on SLES 11 SP2; however, since ZCM 11.2.1 is not available as a media install, it is necessary to install ZCM 11.2, and then immediately upgrade to ZCM 11.2.1.

However, there are two caveats:

1) When installing a new zone, using the internal Sybase database, on SLES 11 SP2, there may be a problem, depending on the memory requirement - see TID 7010745 DB Creation ( /opt/novell/zenworks/share/sybase/bin/dbinit ) tool failed with return code: 1

2) When upgrading a zone from ZCM 11.2 to ZCM 11.2.1 when using an external Sybase database, there is an extra step required - see TID 7010332 Upgrading to ZCM 11.2.1 when using external OEM Sybase database on Linux

Additional Information

Novell has extensively tested ZCM 11.2.1 on SLES 11 SP2, but has performed little or no testing of ZCM 11.2 on SLES 11 SP2, and so cannot support this combination, except as described above.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.